По вашему запросу ничего не найдено. - Страница 996

Всего объявлений
Черный Киа Soul, объемом двигателя 1.6 л и пробегом 59 тыс. км за 8600 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
8 600 $
384 936 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8600)) }} грн
Бензин 1.6 л.
Ручная / Механика
59 тис. км
Херсон
Проверено по номеру по базе МВД
BT1397BB
Автомобиль в хорошем состоянии, гаражное хранение. Весь в родной краске. Автомобиль использовался только для симейных поездок, а так же поез...
Черный Мазда СХ-7, объемом двигателя 2.3 л и пробегом 89 тыс. км за 11000 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
11 000 $
492 360 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11000)) }} грн
Бензин 2.3 л.
Автомат
89 тис. км
Одесса
Проверено по номеру по базе МВД
BH0062CE
Продам MAZDA CX-7 2.3 (Турбо)Полный привод. НЕ БИТА НЕ КРАШЕНА!!! Оригинальный пробег 89 тысяч.Ухоженый Салон. Машина в отличном состоянии и...
Синий Субару Легаси, объемом двигателя 2.5 л и пробегом 288 тыс. км за 6320 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
6 320 $
282 883 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6320)) }} грн
Газ/бензин 2.5 л.
Вариатор
288 тис. км
Вознесенск
Проверено по номеру по базе МВД
BE6131HH
Продам Subaru Legacy SE , 2009 рік, 2.5 бензин/газ, повний привід, автомат, брав під себе, добрий стан, Можливий торг.
Белый Джили МК, объемом двигателя 1.5 л и пробегом 22 тыс. км за 5600 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
5 600 $
250 656 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5600)) }} грн
Бензин 1.5 л.
Ручная / Механика
22 тис. км
Житомир
Проверено по номеру по базе МВД
AM1024CI
Все в комплекте с документ ами. Стан: Гаражне зберігання, Не битий, Не фарбований Безпека: Центральний замок, Подушка безпеки (Airbag), A...
Бежевый ВАЗ 2106, объемом двигателя 1.5 л и пробегом 85 тыс. км за 511 $, фото 1 на Automoto.ua
С VIN-кодом
11.08.2026
511 $
22 872 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 511)) }} грн
Газ/бензин 1.5 л.
Ручная / Механика
85 тис. км
Канев
Проверено по номеру по базе МВД
AI8642OI
Продам шоху на полном ходу. По кузову варить красить не нужно ничего. Мотор не димить,мост не воет. Ходовая часть сделана. По електрике рабо...
Серый Субару Легаси, объемом двигателя 2.5 л и пробегом 208 тыс. км за 10534 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
10 534 $
471 501 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10534)) }} грн
Бензин 2.5 л.
Автомат
208 тис. км
Ровно
Проверено по номеру по базе МВД
BK4843IO
Продам авто в доброму технічному стані. Має незначні сліди експлуатації,нарікань по автомобілю немає . Їде гарно та комфортно. Всі додаткові...
Бежевый ВАЗ 2106, объемом двигателя 1.3 л и пробегом 94 тыс. км за 650 $, фото 1 на Automoto.ua
С VIN-кодом
09.08.2026
650 $
29 094 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 650)) }} грн
Бензин 1.3 л.
Ручная / Механика
94 тис. км
Сумы
Продам ВАЗ 2106 у доброму стані. Другий власник. ( пенсіонер ). Взимку не експлатувався зовсім. Двигун після ремонту пройшов 10-15тис. Мост ...
Синий ВАЗ 2106, объемом двигателя 1.6 л и пробегом 0 тыс. км за 1500 $, фото 1 на Automoto.ua
С VIN-кодом
20.07.2026
1 500 $
67 140 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1500)) }} грн
Бензин 1.6 л.
Ручная / Механика
0 тис. км
Белая Церковь
Проверено по номеру по базе МВД
AI8793TA
Продам гарне чисте авто. Кузов повністю оброблений обезшумлений. Двигун не димить, ходова коробка мост не виє. Торг. Переоформлення.
Желтый ВАЗ 2106, объемом двигателя 1.3 л и пробегом 65 тыс. км за 850 $, фото 1 на Automoto.ua
С VIN-кодом
16.07.2026
850 $
38 046 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 850)) }} грн
Бензин 1.3 л.
Ручная / Механика
65 тис. км
Березовка
Проверено по номеру по базе МВД
BH0711EO
Продам надійний ВАЗ 2106 у хорошому робочому стані. Автомобіль на впевненому ходу, двигун працює добре, коробка передач перемикається плавно...
Черный Опель Антара, объемом двигателя 2 л и пробегом 220 тыс. км за 7223 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
7 223 $
323 301 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7223)) }} грн
Дизель 2 л.
Автомат
220 тис. км
Луцк
Проверено по номеру по базе МВД
AC1935HM
Продам надійний та комфортний кросовер Opel Antara 2007 року випуску. Автомобіль повністю обслужений, доглянутий та готовий до щоденної експ...
Черный ВАЗ 2106, объемом двигателя 1.5 л и пробегом 0 тыс. км за 1000 $, фото 1 на Automoto.ua
С VIN-кодом
12.07.2026
1 000 $
44 760 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1000)) }} грн
Газ/бензин 1.5 л.
Ручная / Механика
0 тис. км
Лебедин
Проверено по номеру по базе МВД
BM8939EH
Продам ваз 2106 добром стані торг
Желтый ВАЗ 2106, объемом двигателя 1.3 л и пробегом 80 тыс. км за 1340 $, фото 1 на Automoto.ua
С VIN-кодом
08.07.2026
1 340 $
59 978 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1340)) }} грн
Бензин 1.3 л.
Ручная / Механика
80 тис. км
Макаров
Продаю Ваз 21063 жовтого кольору. Бензин 1.3 на ходу. Стан чудовий. Сів поїхав рік випуску 1988. Продаж по тех паспорту. Після кап ремонту д...